<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfuvvOVemD9UHoqYSw_760l9dP75xEns1GiCZJhQVpGomfhg4GO1-knCsACcBA-aN_C78_vep0J439dx5YvsEhh33Oz2ayZyaepWVY01O-HjgoalrSNIrZtfRmnNvzbALeQoWU0Wv_bD1u0qoTiOmjwqfLvSVVrHtzJlAcZZFLg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">80d47c3a-c8b7-4b70-87f0-f46f0859fc70</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">41cdaf7f-75ba-496f-94d9-cbee964c0419</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758492924" />
</map>
